{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}

<div class='Plans'>
    <div class='Plan Plan--free'>
        <div class='Plan__header Plan--free__header'>
            Free
        </div>
        <div class='Plan__row'><a href='{% url 'promo:plans' %}#editor'>
            Presenter Club Editor
        </a></div>
        <div class='Plan__row'><a href='{% url 'promo:plans' %}#cloud'>
            Public Presentations
        </a></div>
        <div class='Plan__row'><a href='{% url 'promo:plans' %}#logo'>
            "Made with Presenter Club" Logo
        </a></div>
        <div class='Plan__row'><a href='{% url 'promo:plans' %}#styles'>
            Default Styles
        </a></div>
        <div class='Plan__row Plan__row--cta'>
            {% if user.is_anonymous %}
                <a class='button special'
                   href='{% url 'promo:signup' %}?plan=free'>Sign Up</a>
            {% else %}
                <a class='button'
                   href='{% url 'u:userpage' user.username %}'>Go Free</a>
            {% endif %}
        </div>
    </div>
    <div class='Plan Plan--pro'>
        <div class='Plan__header Plan--pro__header'>
            Pro
            <div class='Plan__header__price'>
                $7/month
            </div>
        </div>
        <div class='Plan__row'><a href='{% url 'promo:plans' %}#editor'>
            Presenter Club Editor
        </a></div>
        <div class='Plan__row Plan__row--highlighted'>
            <a href='{% url 'promo:plans' %}#cloud'>
                Private Presentations
            </a>
        </div>
        <div class='Plan__row Plan__row--highlighted'>
            <a href='{% url 'promo:plans' %}#logo'>
                Your Logo
            </a>
        </div>
        <div class='Plan__row Plan__row--highlighted'>
            <a href='{% url 'promo:plans' %}#styles'>
                Custom &amp; Default Styles
            </a>
        </div>
        <div class='Plan__row Plan__row--highlighted'>
            <a href='{% url 'promo:plans' %}#concierge'>
                Concierge Style Service
            </a>
        </div>
        <div class='Plan__row'>
            Priority Support
        </div>
        <div class='Plan__row Plan__row--cta'>
            {% if user.is_anonymous %}
                <a class='button special'
                   href='{% url 'promo:signup' %}?plan=pro'>Sign Up</a>
            {% else %}
                <a class='button special'
                   href='{% url 'promo:gopro' %}'>Go Pro</a>
            {% endif %}
        </div>
    </div>
</div>
